# SPDX-FileCopyrightText: 2022 Winnie Ros <winnie.ros@campus.lmu.de>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

CorByProportionOnly proportion: #{rationalToFixed3 proportion} parts
CorByProportionIncludingTutorial proportion: #{rationalToFixed3 proportion} parts - courses
CorByProportionExcludingTutorial proportion: #{rationalToFixed3 proportion} parts + courses
ExamPassed: Passed
ExamNotPassed: Failed
I18nExamResultNoShow: Not present
I18nExamResultVoided: Voided
CourseParticipantActive: Participant
CourseParticipantInactive: Deregistered
CourseParticipantNoShow: No show
ExamCloseModeSeparate: Seperately
ExamCloseModeOnFinished: With publication of achievements
ExamCloseModeOnFinishedHidden: With publication of achievements (hidden)
ValueRequiredLabeledSimple fieldLabel: #{fieldLabel} is required
ValueRequiredLabeledMultiWord fieldLabel: “#{fieldLabel}” is required
UnsupportedAuthPredicate authTagT shownRoute: “#{authTagT}” was applied to a route which does not support it: “#{shownRoute}”
WorkflowScopeGlobal: System-wide
WorkflowScopeTermSchool tid ssh: #{tid} #{ssh}
WorkflowScopeCourse tid ssh csh: #{tid} #{ssh} #{csh}
SecretJSONFieldDecryptFailure: Could not decrypt hidden data
German: German
GermanGermany: German (Germany)
English: English
EnglishEurope: English (Europe)
ShortSexNotKnown: unk.
ShortSexMale: m
ShortSexFemale: f
ShortSexNotApplicable: N/A
